Subject: banner command

From: "Kenneth J. Schutt" <[email-masked]>
Date: Thu, 05 Dec 1996 08:33:45 -0500

I'm having a problem getting banner to work. I currently have the
following line in the ftpaccess file:
  virtual 123.123.123.123 banner /export/home/tmpt/banner This inables
me from logging in via ftp completely. If I replace it with, 
  virtual 123.123.123.123 banner /export/home/tmpt I'm able to login but
of course am unable to see the banner. I have the banner in the virtual
root directory. What I'm I doing wrong? My client is pushing me to have
this up yesterday, any help would be greatly appreciated. Thanks.

				Ken Schutt
			      The Collective